Jumbune
  1. Jumbune
  2. JUM-11

Upgradation of Netty from 3.x to 4.x

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.1.0
    • Component/s: remoting
    • Labels:
      None

      Description

      Upgrading the version of netty from 3.x to 4.x which is used in the remoting module.

        Activity

        Hide
        Mahesh Nair added a comment -

        Verified on build #19.

        Show
        Mahesh Nair added a comment - Verified on build #19.

          People

          • Assignee:
            Jumbune
            Reporter:
            Mahesh Nair
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: